Bug 1306544 - RHEVH: screen is shattered when uploading the ova file
RHEVH: screen is shattered when uploading the ova file
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-hosted-engine (Show other bugs)
3.5.7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ryan Barry
cshao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 04:07 EST by Roman Hodain
Modified: 2016-09-11 09:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-21 14:02:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ova downloading screen (45.42 KB, image/png)
2016-02-11 04:07 EST, Roman Hodain
no flags Details

  None (edit)
Description Roman Hodain 2016-02-11 04:07:58 EST
Created attachment 1123096 [details]
ova downloading screen

Description of problem:
The RHEV-H TUI over ssh gets shattered when uploading the ova file from an http resource. 

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Hypervisor release 7.2 (20160105.1.el7ev)

How reproducible:
100%

Steps to Reproduce:
1. connect via ssh to RHEV-H
2. Try to download hosted engine ova file

Actual results:
The screen breaks

Expected results:
The screen is readable

Additional info:
Comment 1 Ying Cui 2016-02-14 02:55:32 EST
We had the similar bug 1208382 which was closed as won't fix before.
Bug 1208382 - [6.6_3.5.1]Screen flicking sometimes when downloading ISO/OVA files from TUI
Comment 2 Fabian Deutsch 2016-07-21 14:02:36 EDT
In RHEV 4.0 we'll be using Cockpit for administration.

Note You need to log in before you can comment on or make changes to this bug.